/*  BWI (MESSENGER-4244) InviteDialog a11y: Background color like Spotlight items while focused */
.mx_InviteDialog_tile.mx_InviteDialog_tile--room {
    &.bwi_InviteDialog_tile_focused {
        background: $quinary-content;
        border-radius: 4px;
    }
}
